BMA EHR API Document

Loading...
Searching...
No Matches
Properties | List of all members
BMA.EHR.Domain.Models.HR.LimitLeave Class Reference
Inheritance diagram for BMA.EHR.Domain.Models.HR.LimitLeave:

## Properties
string? | Name`[get, set]`
virtual List< LimitTypeLeave > | LimitTypeLeaves = new List<LimitTypeLeave>()`[get, set]`
virtual List< Profile > | Profiles = new List<Profile>()`[get, set]`
Properties inherited from BMA.EHR.Domain.Models.Base.EntityBase
Guid | Id`[get, set]`
DateTime | CreatedAt = DateTime.Now`[get, set]`
string | CreatedUserId = string.Empty`[get, set]`
DateTime? | LastUpdatedAt`[get, set]`
string | LastUpdateUserId = string.Empty`[get, set]`
string | CreatedFullName = string.Empty`[get, set]`
string | LastUpdateFullName = string.Empty`[get, set]`

## Property Documentation

## ◆ LimitTypeLeaves

virtual List<LimitTypeLeave> BMA.EHR.Domain.Models.HR.LimitLeave.LimitTypeLeaves = new List<LimitTypeLeave>()
| get set

## ◆ Name

string? BMA.EHR.Domain.Models.HR.LimitLeave.Name
| get set

## ◆ Profiles

virtual List<Profile> BMA.EHR.Domain.Models.HR.LimitLeave.Profiles = new List<Profile>()
| get set

The documentation for this class was generated from the following file:

- BMA.EHR.Domain/Models/HR/LimitLeave.cs